<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: footer.php
-------------------------------------------
*/

//-----Если не index.php-----//
if ($_SERVER['PHP_SELF'] != '/index.php') {
echo '<div class="podmenu">
<img src="'.$HOME.'/images/home.png" alt="home" title="На главную" /> <a href="'.$HOME.'">На Главную</a></div>';
}
/* Переменная вывода настроек сайта */
$sql = mysql_fetch_assoc(mysql_query("SELECT * FROM `settings` WHERE `id` = '1'"));
//-----Выводим копирайт-----//

echo '<div class="copy">
На сайте : <a href="'.$HOME.'/online.php">'.mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `viz` > '".(time()-360)."'"),0).'</a> из <a href="'.$HOME.'/user.php"> '.mysql_result(mysql_query("SELECT COUNT(*) FROM `users`"),0).'</a>';


$users = mysql_query("SELECT * FROM users ORDER BY id DESC LIMIT 1");
while($a = mysql_fetch_assoc($users))
{
	echo '<br />Последний :'.nick($a['id']).'';
}
echo '<center>© <b>'.$sql['cop'].'</b> ';
if(!$user['id']) {
echo "| Вы гость</div></center>";
}else{
	echo '| Удачного дня !</center>';
}
echo '</body></html>';
?>